/* CSS Document */

.inContents {
  padding-bottom: 0;
}
.wrapTitleBox {
  width: 100%;
  margin-bottom: 0; 
  background-image: none;
}
.wrapCommonLinkArea {
  padding-bottom: 300px;
}
.wrapTitleBox:before {
  display: none;
}
.titleBox {
	background-color: #374624;
  width: 100%;
  height: 100px;
}
.titleBox h2 {
  padding-top: 40px;
	color: #fff;
  font-size: 21px;
  letter-spacing: 2px;
  font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.wrapFurusatoBox01 {
  background-color: #fff;
}
.wrapFurusatoBox01 .furusatoBox01 {
  max-width: 800px;
  margin: 0 auto;
  padding: 70px 0;
  text-align: left;
}
.wrapFurusatoBox01 .furusatoBox01 .txt {
	padding: 20px 3vw;
	font-size: 15px;
}
.wrapFurusatoBox01 .furusatoBox01 .txt span {
	font-weight: bold;
}
.wrapFurusatoBox01 .furusatoBox01 .img {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.wrapFurusatoBox01 .furusatoBox01 .img li {
	width: 47%;
	padding: 10px 1.5%;
}
.wrapFurusatoBox01 .furusatoBox01 .img li img {
	width: 100%;
}
.wrapFurusatoBox01 .furusatoBox01 .linkBox {
	padding: 20px 3vw;
}
.wrapFurusatoBox01 .furusatoBox01 .linkBox h3 {
	font-size: 16px;
	padding-left: 1em;
	padding-bottom: 10px;
	position: relative;
}
.wrapFurusatoBox01 .furusatoBox01 .linkBox h3:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 6px;
	height: 20px;
	background-color: #384624;
}
.wrapFurusatoBox01 .furusatoBox01 .linkBox p {
	padding-bottom: 5px;
}
.wrapFurusatoBox01 .furusatoBox01 .linkBox p a {
	font-size: 14px;
	color: #333;
}
.wrapFurusatoBox01 .furusatoBox01 .linkBox p a:hover {
	color: #666;
	text-decoration: underline;
}






